cs:
  segment:
    genetiv:
      one: '1 segmentu'
      other: "%{count} segmentů"
      plural: "%{count} segment"
  reasons:
    one: '1 důvod'
    other: "%{count} důvody"
    plural: "%{count} důvodů"
  checked_end:
    zero: "0 ověřených konců"
    one: "1 ověřený konec"
    other: "%{count} ověřené konce"
  will_paginate:
    previous_label: '← předchozí'
    next_label: 'další →'
    page_gap: '…'
  activerecord:
    errors:
      models:
        guidepost:
           attributes:
             kctref:
               blank: "Chyba při ukládání guidepostu, kctref nemůže být prázdné"